-- 基础信息
base_info = {
	group_id = 155008227
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 227001, gadget_id = 70500000, pos = { x = -109.631, y = 182.991, z = 464.523 }, rot = { x = 330.840, y = 285.318, z = 38.311 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 227002, gadget_id = 70500000, pos = { x = -110.367, y = 183.229, z = 464.706 }, rot = { x = 335.108, y = 8.681, z = 15.445 }, level = 36, point_type = 1008, area_id = 200 },
	{ config_id = 227003, gadget_id = 70500000, pos = { x = -117.315, y = 182.608, z = 469.481 }, rot = { x = 14.953, y = 335.587, z = 27.280 }, level = 36, point_type = 1008, area_id = 200 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 227001, 227002, 227003 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
